/**/

#resultados .checkbox-w {
    width: 15px;
  }
  /**/
  
  .grid {
    margin: 10px 0px 20px;
    column-width: 40em;
    -moz-column-width: 40em;
    -webkit-column-width: 40em;
  
    -moz-column-gap: 30px;
    -webkit-column-gap: 30px;
  }
  
  .grid > .col-lg-4 {
    display: inline-block;
    padding: 0px;
    margin: 0px;
    width: 100%;
    float: none;
  }
  
  .gradient {
    background: #f4794a; /* Old browsers */
    background: -moz-linear-gradient(top, #f4794a 0%, #e60d2e 100%); /* FF3.6+ */
    background: -webkit-gradient(
      linear,
      left top,
      left bottom,
      color-stop(0%, #f4794a),
      color-stop(100%, #e60d2e)
    ); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(
      top,
      #f4794a 0%,
      #e60d2e 100%
    ); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(
      top,
      #f4794a 0%,
      #e60d2e 100%
    ); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f4794a 0%, #e60d2e 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f4794a 0%, #e60d2e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4794a', endColorstr='#e60d2e', GradientType=0 ); /* IE6-9 */
  }
  
  body.mini-navbar .profile-element,
  body.mini-navbar .nav-label,
  body.mini-navbar .navbar-default .nav li a span {
    display: none;
  }
  
  body.mini-navbar .navbar-default .nav li a {
    padding: 10px;
    text-align: center;
  }
  
  body.mini-navbar .navbar-default .nav li a span {
    display: block;
    font-size: 8px;
    text-align: center;
    text-transform: uppercase;
  }
  
  body.mini-navbar .navbar-default .nav > li > a i {
    margin-right: 0;
  }
  
  body.mini-navbar .navbar-default .nav .nav-header li a {
    padding: 3px 20px;
    text-align: left;
  }
  
  body.mini-navbar .navbar-default .nav li a span.label,
  body.mini-navbar .navbar-default .nav li a span.fa.arrow {
    display: none;
  }
  
  #pdf {
    background: #fff url("../img/ico-pdf.png") no-repeat scroll left 12px;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-top: 15px;
    padding-left: 22px;
  }
  
  .enlaces a {
    color: #333;
  }
  .enlaces a:hover {
    color: #86a800;
  }
  .foto-enlace {
    width: 100px;
    margin: 0px 15px 0px 0px;
  }
  .foto-enlace img {
    margin: auto;
    max-height: 50px;
    text-align: center;
  }
  
  /**/
  .form-control-static {
    display: inline-block;
  
    padding: 7px 15px;
  }
  
  i.icon-bg-u {
    background: #ccc none repeat scroll 0 0;
  }
  i.icon-custom {
    border: 1px solid #ccc;
    color: #5b5d5f;
    display: inline-block;
    font-size: 20px;
    height: 35px;
    line-height: 33px;
    margin-bottom: 5px;
    margin-right: 10px;
    text-align: center;
    width: 35px;
  }
  .rounded {
    border-radius: 7px !important;
  }
  
  /**/
  /*wysiwyg*/
  /* Generales */
  
  img.w_img_izquierda {
    float: left;
    margin: 0 25px 2px 0;
  }
  img.w_img_derecha {
    float: right;
    margin: 0 0 2px 25px;
  }
  img.centrada {
    margin: 0 auto;
    display: block;
  }
  .w_p_separador {
    border: 0 none;
    clear: both;
    height: 10px;
    margin: 0 2px 5px;
    padding: 0;
  }
  .w_p_centrado {
    text-align: center;
  }
  .w_p_izquierda {
    text-align: left;
  }
  .w_p_justificado {
    text-align: justify;
  }
  .w_p_derecha {
    text-align: right;
  }
  div.w_p_tercio {
    width: 33.3%;
    *width: 33%;
    float: left;
  }
  div.w_p_dostercios {
    width: 66.6%;
    *width: 66%;
    float: left;
  }
  div.w_p_medio {
    width: 50%;
    *width: 49%;
    float: left;
  }
  div.w_p_cuarto {
    width: 25%;
    *width: 24.5%;
    float: left;
  }
  div.w_p_trescuartos {
    width: 75%;
    *width: 74%;
    float: left;
  }
  span.team-v4-small {
    color: #999;
    display: block;
    font-size: 12px;
    font-style: italic;
    margin-bottom: 10px;
  }
  .wysiwyg ul {
    /*margin: 5px 5px 20px 25px;*/
    display: inline-block;
  }
  .wysiwyg ul li {
    /* font-weight: normal;    line-height: 20px;    margin-bottom: 5px;    margin-top: 5px;    padding-left: 0;*/
  }
  
  /**/
  /*antetitulo*/
  p.antetitulo {
    font-size: 14px;
  }
  /*titulo1*/
  span.titulo1,
  span.titulo1 a {
    font-size: 18px;
    color: #e60d2e;
  }
  /*titulo2*/
  span.titulo2,
  span.titulo2 a {
    font-size: 14px;
    color: #e60d2e;
  }
  /*titulo3*/
  span.titulo3,
  span.titulo3 a {
    font-size: 13px;
    color: #e60d2e;
  }
  
  /*firma*/
  p.firma {
    font-size: 11px;
    margin: 10px 0;
    text-align: left;
    text-transform: uppercase;
  }
  /*pie de foto*/
  span.piefoto {
    font-size: 11px;
    margin: 0px 2px 0px 0px;
    color: #666;
    font-family: Droid Sans, Arial, sans-serif !important;
    text-align: left;
  }
  
  /**/
  @media (max-width: 1024px) {
    .b-r {
      border-right: 0px solid #e7eaec;
    }
  }
  @media (max-width: 640px) {
    .form-control-static {
      display: block;
      padding: 7px 0px;
    }
  }
  @media (max-width: 400px) {
    .widget.style1 h2 {
      font-size: 1.4em;
    }
  }
  @media (max-width: 320px) {
    .widget.style1 h2 {
      font-size: 1.2em;
    }
  
    .widget.style1 .fa-3x {
      font-size: 2.2em;
    }
  }
  
  /*calendarios*/
  
  .calendarios-grupos ul {
    padding: 0 40px;
  }
  
  .calendarios-grupos .list-group-item-heading {
    background: #f8f8f8 none repeat scroll 0 0;
    font-size: 17px;
    padding: 5px;
  }
  
  .calendarios-grupos li {
    margin: 8px 0;
    font-size: 15px;
    padding-bottom: 8px;
  
    list-style: outside none none;
    font-size: 13px;
  }
  
  .calendarios-grupos li:hover {
    color: #86a800;
  }
  .calendarios-grupos li /*li */ {
    border-bottom: solid 1px #f8f8f8;
  }
  .calendarios-grupos a {
    color: #333;
  }
  .calendarios-grupos a:hover,
  .calendarios-grupos a:focus {
    color: #86a800;
  }
  
  .calendarios-grupos li:first-child {
  }
  
  .calendarios-grupos .panel-title {
    background: #f8f8f8 none repeat scroll 0 0;
    font-size: 17px;
    padding: 5px;
  }
  
  .calendarios-grupos .panel:hover a {
    color: #86a800;
  }
  
  /*calendarios de trabajo*/
  
  body.DTTT_Print {
    background: #fff;
  }
  .DTTT_Print #page-wrapper {
    margin: 0;
    background: #fff;
  }
  
  button.DTTT_button,
  div.DTTT_button,
  a.DTTT_button {
    border: 1px solid #e7eaec;
    background: #fff;
    color: #676a6c;
    box-shadow: none;
    padding: 6px 8px;
  }
  button.DTTT_button:hover,
  div.DTTT_button:hover,
  a.DTTT_button:hover {
    border: 1px solid #d2d2d2;
    background: #fff;
    color: #676a6c;
    box-shadow: none;
    padding: 6px 8px;
  }
  
  button.dt-button,
  div.dt-button,
  a.dt-button {
    background-color: #86a800;
    border-color: #86a800;
    color: #ffffff;
  
    background-image: none;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
  }
  
  button.dt-button:hover,
  div.dt-button:hover,
  a.dt-button:hover,
  button.dt-button:focus:not(.disabled),
  div.dt-button:focus:not(.disabled),
  a.dt-button:focus:not(.disabled) {
    background-color: #86a800 !important;
    border-color: #86a800 !important;
    color: #ffffff !important;
  
    background-image: none !important;
  }
  
  button.dt-button:focus:not(.disabled),
  div.dt-button:focus:not(.disabled),
  a.dt-button:focus:not(.disabled) {
    text-shadow: none !important;
  }
  
  .empleado a {
    color: #000;
  }
  
  tr.group,
  tr.group:hover {
    background-color: /*#ddd*/ #aaa !important;
    font-weight: bold;
  }
  
  .dataTables_filter label {
    margin-right: 5px;
    float: left !important;
  }
  div.dataTables_info {
    padding-top: 5px;
  }
  div.dt-buttons {
    float: right;
  }
  
  .toolbar {
    float: none;
    padding: 10px;
    text-align: right;
  }
  .toolbar .dl-horizontal dt {
  }
  .toolbar .dl-horizontal dd {
    margin: 5px 0;
  }
  .toolbar .dl-horizontal dt span {
    padding: 5px;
  }
  @media (min-width: 768px) {
    .toolbar .dl-horizontal dt {
      clear: left;
      float: left;
      overflow: hidden;
      text-align: right;
      text-overflow: ellipsis;
      white-space: nowrap;
      width: 60px;
    }
  
    .toolbar .dl-horizontal dd {
      margin-left: 70px;
      text-align: left;
    }
  }
  
  table.dataTable.hover tbody tr:hover,
  table.dataTable.display tbody tr:hover {
    background-color: #f6f6f6;
  }
  
  @media (max-width: 640px) {
    #calendar-content .ibox-content {
      padding: 15px;
    }
  
    .table-responsive {
      border: 0 solid #ddd;
  
      padding: 0 0 20px;
    }
  
    .dataTables_scrollBody {
      overflow: scroll !important;
    }
    #example_wrapper .top {
      padding: 0 10px;
    }
    div.dt-buttons {
      padding: 0 0 20px;
    }
  
    .fc-year-view .fc-day-grid .fc-row {
      min-height: 20px !important;
    }
  
    .fc-year-month-separator {
      width: 1px !important;
    }
  
    .fc-toolbar .fc-center {
      display: inline-block;
      margin: 20px 0 0;
    }
  }
  
  @media (max-width: 350px) {
    /*sino probar con 363*/
    .fc-toolbar .fc-left,
    .fc-toolbar .fc-right {
      display: inline-block;
      float: none;
      margin: 0 0 10px;
    }
  }
  
  .dataTables_wrapper .top {
    clear: both;
    display: block;
    margin: 0 0 10px;
    min-height: 40px;
  }
  .dataTables_scroll {
    overflow-x: visible !important;
    overflow-y: hidden !important;
    clear: both;
  }
  .dataTables_scrollBody,
  .dataTables_scrollFoot,
  .dataTables_scrollHead {
    min-width: 1200px !important;
    padding: 0 0 0 15px;
  }
  .dataTables_scrollBody {
    z-index: 0;
    overflow-x: hidden !important;
    overflow-y: visible !important; /*unicode-bidi:bidi-override;*/
    direction: rtl;
  }
  table#calendario {
    direction: ltr;
  }
  #calendario thead .finde {
    background: #fff !important;
  }
  div.dataTables_scrollHead table {
    background: #fff none repeat scroll 0 0;
  }
  .dataTables_scrollHeadInner {
  }
  div.dataTables_scrollHead table.dataTable {
    margin-top: 0 !important;
  }
  
  .fc-border-separate tbody {
    background-color: transparent !important;
  }
  
  .table > thead > tr > th {
    vertical-align: middle !important;
  }
  
  .table > tbody > tr > td.position {
    color: #000;
    text-align: center;
    vertical-align: middle;
  }
  
  td.highlight {
    background-color: whitesmoke;
  }
  
  .dia {
    text-align: center;
    vertical-align: middle !important; /*a�adido celdas mismo ancho*/
    display: table-cell;
    width: 15% !important;
  }
  
  .dias {
    text-align: center;
    vertical-align: middle !important;
    font-weight: normal;
    color: #ccc; /*a�adido celdas mismo ancho*/
    display: table-cell;
    width: 15% !important;
  }
  
  .calendar table.month tr td .day-content {
    border-radius: 0px !important;
    background: transparent none repeat scroll 0 0 !important;
  }
  
  @media (min-width: 768px) {
    /*.empleado {  
      position: fixed;
      
      width: 150px; }
  .dia:eq(1), .dias:first-of-type{ margin:0 0 0 150px}
  
  */
  }
  .validado {
    font-weight: normal !important;
  }
  .Seleccione {
    background-color: transparent;
  }
  .finde {
    background-color: #ccc !important;
    color: #fff !important;
  }
  .festivo {
    background-color: #ccc !important;
    color: red;
  } /*poner como vacaciones*/
  
  .NO {
    position: relative;
    background-color: rgba(236, 236, 236, 1);
    font-weight: bold;
  }
  
  /*.NO::after {
      border-color: transparent #86a800 #86a800 transparent;
      border-style: solid;
      border-width: 7px;
      bottom: 0;
      content: "";
      height: 0;
      position: absolute;
      right: 0;
      width: 0;
  }*/
  
  /*Azul*/
  .azul {
    background-color: rgba(85, 182, 233, 1) /*#558ED5*/ !important;
    font-weight: bold;
  }
  /*Verde oscuro*/
  .verde-oscuro {
    background-color: #00b050 !important;
    font-weight: bold;
  }
  /*Gris*/
  .gris {
    background-color:/*#BDBDBD*/ rgba(236, 236, 236, 1) !important;
    font-weight: bold;
  }
  /*Verde claro */
  .verde-claro {
    background-color: #92d050 !important;
    font-weight: bold;
  }
  /*Rojo*/
  .rojo {
    background-color: red !important ;
    font-weight: bold;
  }
  /*Amarillo*/
  .amarillo {
    background-color: yellow !important;
    font-weight: bold;
  }
  /*Rosa*/
  .rosa {
    background-color: pink !important;
    font-weight: bold;
  }
  /*Naranja*/
  .naranja {
    background-color: orange !important;
    font-weight: bold;
  }
  /*Verde muy claro */
  .verde-muy-claro {
    background-color: #c4d79b !important;
    font-weight: bold;
  }
  /*Azul oscuro*/
  .azul-oscuro {
    background-color: #538dd5 !important;
    font-weight: bold;
  }
  /*Gris oscuro*/
  .gris-oscuro {
    background-color: #ccc !important;
    font-weight: bold;
  }
  /*Magenta*/
  .magenta {
    background-color: #ca00ca !important;
    font-weight: bold;
  }
  /*Granate*/
  .granate {
    background-color: #c10000 !important;
    font-weight: bold;
  }
  /*Marron-oscuro*/
  .marron-oscuro {
    background-color: #b03a2e !important;
    font-weight: bold;
  }
  /*Marron*/
  .marron {
    background-color: #cc6600 !important;
    font-weight: bold;
  }
  /*Gris-negro*/
  .gris-negro {
    background-color: #808080 !important;
    font-weight: bold;
  }
  /*Rojo-tienda*/
  .rojo-t {
    background-color: #ec7063 !important;
    font-weight: bold;
  }
  /*Amarillo-tienda*/
  .amarillo-t {
    background-color: #f7dc6f !important;
    font-weight: bold;
  }
  /*Azul-tienda*/
  .azul-t {
    background-color: #2874a6 !important;
    font-weight: bold;
  }

  /*empolvado*/
  .azul-empolvado {
    background-color: #D0DEEC !important;
    font-weight: bold;
  }
  
  /*texto Azul*/
  .txt-azul {
    color: rgba(85, 182, 233, 1) /*#558ED5*/ !important;
  }
  /*texto Verde oscuro*/
  .txt-verde-oscuro {
    color: #00b050 !important;
  }
  /*texto Gris*/
  .txt-gris {
    color: #ccc !important;
  }
  /*texto Verde claro */
  .txt-verde-claro {
    color: #92d050 !important;
  }
  /*texto Rojo*/
  .txt-rojo {
    color: red !important ;
  }
  /*texto Amarillo*/
  .txt-amarillo {
    color: yellow !important;
  }
  /*texto Rosa*/
  .txt-rosa {
    color: pink !important;
  }
  /*texto Naranja*/
  .txt-naranja {
    color: orange !important;
  }
  /*texto Verde muy claro */
  .txt-verde-muy-claro {
    color: #c4d79b !important;
  }
  /*texto Azul oscuro*/
  .txt-azul-oscuro {
    color: #538dd5 !important;
  }
  /*texto Gris oscuro*/
  .txt-gris-oscuro {
    color: #bdbdbd !important;
  }
  /*texto Magenta*/
  .txt-magenta {
    color: #ca00ca !important;
  }
  /*texto Granate*/
  .txt-granate {
    color: #c10000 !important;
  }
  /*texto Marron-oscuro*/
  .txt-marron-oscuro {
    color: #b03a2e !important;
  }
  /*texto Marron*/
  .txt-marron {
    color: #cc6600 !important;
  }
  /*texto Gris-negro*/
  .txt-gris-negro {
    color: #808080 !important;
  }


  
  .azul-gradiente {
    background: -moz-linear-gradient(
      -45deg,
      rgba(85, 142, 213, 1) 1%,
      rgba(85, 142, 213, 1) 50%,
      rgba(86, 143, 213, 0) 51%,
      rgba(125, 185, 232, 0) 100%
    );
    background: -webkit-linear-gradient(
      -45deg,
      rgba(85, 142, 213, 1) 1%,
      rgba(85, 142, 213, 1) 50%,
      rgba(86, 143, 213, 0) 51%,
      rgba(125, 185, 232, 0) 100%
    );
    background: linear-gradient(
      135deg,
      rgba(85, 142, 213, 1) 1%,
      rgba(85, 142, 213, 1) 50%,
      rgba(86, 143, 213, 0) 51%,
      rgba(125, 185, 232, 0) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#558ed5', endColorstr='#007db9e8',GradientType=1 );
  }
  .verde-oscuro-gradiente {
    background: -moz-linear-gradient(
      -45deg,
      rgba(0, 176, 80, 1) 0%,
      rgba(0, 176, 80, 1) 50%,
      rgba(0, 176, 80, 0) 51%,
      rgba(0, 176, 80, 0) 100%
    );
    background: -webkit-linear-gradient(
      -45deg,
      rgba(0, 176, 80, 1) 0%,
      rgba(0, 176, 80, 1) 50%,
      rgba(0, 176, 80, 0) 51%,
      rgba(0, 176, 80, 0) 100%
    );
    background: linear-gradient(
      139deg,
      rgba(0, 176, 80, 1) 0%,
      rgba(0, 176, 80, 1) 50%,
      rgba(0, 176, 80, 0) 51%,
      rgba(0, 176, 80, 0) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b050', endColorstr='#0000b050',GradientType=1 );
  }
  .gris-gradiente {
    background: -moz-linear-gradient(
      -45deg,
      rgba(189, 189, 189, 1) 1%,
      rgba(189, 189, 189, 1) 50%,
      rgba(188, 189, 190, 0) 51%,
      rgba(125, 185, 232, 0) 100%
    );
    background: -webkit-linear-gradient(
      -45deg,
      rgba(189, 189, 189, 1) 1%,
      rgba(189, 189, 189, 1) 50%,
      rgba(188, 189, 190, 0) 51%,
      rgba(125, 185, 232, 0) 100%
    );
    background: linear-gradient(
      135deg,
      rgba(189, 189, 189, 1) 1%,
      rgba(189, 189, 189, 1) 50%,
      rgba(188, 189, 190, 0) 51%,
      rgba(125, 185, 232, 0) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bdbdbd', endColorstr='#007db9e8',GradientType=1 );
  }
  .verde-claro-gradiente {
    background: -moz-linear-gradient(
      -45deg,
      rgba(146, 208, 80, 1) 1%,
      rgba(146, 208, 80, 1) 50%,
      rgba(146, 208, 83, 0) 51%,
      rgba(125, 185, 232, 0) 100%
    );
    background: -webkit-linear-gradient(
      -45deg,
      rgba(146, 208, 80, 1) 1%,
      rgba(146, 208, 80, 1) 50%,
      rgba(146, 208, 83, 0) 51%,
      rgba(125, 185, 232, 0) 100%
    );
    background: linear-gradient(
      135deg,
      rgba(146, 208, 80, 1) 1%,
      rgba(146, 208, 80, 1) 50%,
      rgba(146, 208, 83, 0) 51%,
      rgba(125, 185, 232, 0) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92d050', endColorstr='#007db9e8',GradientType=1 );
  }
  .rojo-gradiente {
    background: -moz-linear-gradient(
      -45deg,
      rgba(255, 0, 0, 1) 1%,
      rgba(255, 0, 0, 1) 50%,
      rgba(252, 4, 5, 0) 51%,
      rgba(125, 185, 232, 0) 100%
    );
    background: -webkit-linear-gradient(
      -45deg,
      rgba(255, 0, 0, 1) 1%,
      rgba(255, 0, 0, 1) 50%,
      rgba(252, 4, 5, 0) 51%,
      rgba(125, 185, 232, 0) 100%
    );
    background: linear-gradient(
      135deg,
      rgba(255, 0, 0, 1) 1%,
      rgba(255, 0, 0, 1) 50%,
      rgba(252, 4, 5, 0) 51%,
      rgba(125, 185, 232, 0) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#007db9e8',GradientType=1 );
  }
  .amarillo-gradiente {
    background: -moz-linear-gradient(
      -45deg,
      rgba(255, 255, 0, 1) 1%,
      rgba(255, 255, 0, 1) 50%,
      rgba(252, 254, 5, 0) 51%,
      rgba(125, 185, 232, 0) 100%
    );
    background: -webkit-linear-gradient(
      -45deg,
      rgba(255, 255, 0, 1) 1%,
      rgba(255, 255, 0, 1) 50%,
      rgba(252, 254, 5, 0) 51%,
      rgba(125, 185, 232, 0) 100%
    );
    background: linear-gradient(
      135deg,
      rgba(255, 255, 0, 1) 1%,
      rgba(255, 255, 0, 1) 50%,
      rgba(252, 254, 5, 0) 51%,
      rgba(125, 185, 232, 0) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff00', endColorstr='#007db9e8',GradientType=1 );
  }
  .rosa-gradiente {
    background: -moz-linear-gradient(
      -45deg,
      rgba(255, 192, 203, 1) 1%,
      rgba(255, 192, 203, 1) 50%,
      rgba(252, 192, 204, 0) 51%,
      rgba(125, 185, 232, 0) 100%
    );
    background: -webkit-linear-gradient(
      -45deg,
      rgba(255, 192, 203, 1) 1%,
      rgba(255, 192, 203, 1) 50%,
      rgba(252, 192, 204, 0) 51%,
      rgba(125, 185, 232, 0) 100%
    );
    background: linear-gradient(
      135deg,
      rgba(255, 192, 203, 1) 1%,
      rgba(255, 192, 203, 1) 50%,
      rgba(252, 192, 204, 0) 51%,
      rgba(125, 185, 232, 0) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc0cb', endColorstr='#007db9e8',GradientType=1 );
  }
  
  /*B - Baja*/
  .B {
    background-color: #558ed5 !important;
    font-weight: bold;
  }
  /*D - Jornada de d�a*/
  .D {
    background-color: transparent;
    font-weight: bold;
  }
  /*FE - FNV de empresa*/
  .FE {
    background-color: transparent;
    font-weight: bold;
  }
  /*FT - FNV de trabajador*/
  .FE {
    background-color: transparent;
    font-weight: bold;
  }
  /*H - Jornada de 7 a 15 horas*/
  .H {
    background-color: #00b050 !important;
    font-weight: bold;
  }
  /*M - Turno de ma�ana*/
  .M {
    background-color: transparent;
    font-weight: bold;
  }
  /*N - Turno de noche*/
  .N {
    background-color: transparent;
    font-weight: bold;
  }
  /*NT - No trabaja*/
  .NT {
    background-color: #bdbdbd !important;
    font-weight: bold;
  }
  /*R4 - Jornada reducida de 4 horas*/
  .R {
    background-color: #92d050 !important;
    font-weight: bold;
  }
  /*R5 - Jornada reducida de 5 horas*/
  .R {
    background-color: #92d050 !important;
    font-weight: bold;
  }
  /*R6 - Jornada reducida de 6 horas*/
  .R {
    background-color: #92d050 !important;
    font-weight: bold;
  }
  /*T - Turno de tarde*/
  .T {
    background-color: transparent;
    font-weight: bold;
  }
  /*V - Vacaciones*/
  .V {
    background-color: #ccc !important;
    color: red;
    font-weight: bold;
  }
  
  /*CS - Credito sindical*/
  .CS {
    background-color: yellow !important;
    font-weight: bold;
  }
  /*PR - Permiso*/
  .CS {
    background-color: yellow !important;
    font-weight: bold;
  }
  /*DC - Descanso*/
  .DC {
    background-color: #fff;
    color: red !important;
    font-weight: bold;
  }
  /*EX - Extras]*/
  .O {
    background-color: pink !important;
    font-weight: bold;
  }
  
  /*scroll izquierda margen*/
  /*.dataTables_scrollHeadInner, .dataTables_scrollFootInner{
    padding-left:16px!important;
   }*/
  
  /**/
  .dataTables_scrollFootInner table,
  table#calendario,
  .dataTables_scrollHeadInner table {
    table-layout: fixed;
  }
  /*#calendario_wrapper .dataTables_scrollFootInner table th:first-child, table#calendario th:first-child,#calendario_wrapper .dataTables_scrollHeadInner table#calendario th:first-child{
    width:100%!important;
   }*/
  
  /*informes*/
  table#informes {
    direction: ltr;
  }
  #informes_wrapper .dataTables_scrollBody,
  #informes_wrapper .dataTables_scrollFoot,
  #informes_wrapper .dataTables_scrollHead {
  }
  /*#informes_wrapper .dataTables_scrollHeadInner,#informes_wrapper .dataTables_scrollFootInner{padding-left: 15px;}*/
  
  #informes_wrapper .turnos {
    text-align: center;
  }
  
  table#informes {
    table-layout: fixed;
  }
  
  /****************************************************************PRINCIPIO ESTILOS PRINT********************************************************/
  /******** ESTILOS para IMPRIMIR**********/
  
  @media print and (color) {
    * {
      -webkit-print-color-adjust: exact !important;
      print-color-adjust: exact !important;
    }
    /*.day-start{ -webkit-filter: opacity(1);}*/
  
    *,
    :after,
    :before {
      color: inherit !important;
      text-shadow: inherit !important;
      background: inherit !important;
      -webkit-box-shadow: inherit !important;
      box-shadow: inherit !important;
  
      position: relative !important;
      overflow: visible !important;
  
      /*
  float: none !important;
  clear:none !important;
  border: 1px solid transparent !important;
  */
    }
  
    . ie10 * {
      overflow: hidden !important;
    } /* Only works in IE10 */
  
    *::-ms-backdrop,
    * {
      overflow: hidden !important;
    } /* IE11 */
  
    /**,  x:-moz-any-link, x:default  { overflow: visible !important; }*/ /* Firefox 3.0+ */
  
    body {
      -webkit-print-color-adjust: exact;
      font-size: 12px !important;
    }
    #wrapper {
      /*	width: 210mm;
      height: 297mm;*/
      float: none !important;
      width: auto !important;
      margin: 0 !important;
      padding: 0 !important;
    }
  
    @page {
      margin: 0.3cm;
    } /*para que calendario de empleado quepa en una p�gina en chrome*/
  
    nav.navbar-default,
    nav.navbar,
    .page-heading,
    #calendario_wrapper .top,
    .footer,
    .fc-button-group,
    .calendar-header,
    .ibox-title,
    .form-group {
      display: none;
    }
    button.dt-button,
    div.dt-button,
    a.dt-button {
      display: none;
    }
    #page-wrapper {
      margin: 0;
    }
    .ibox,
    .skin-3 .ibox-content,
    .skin-3 .ibox-title h2 {
      border-width: 0px !important;
      padding: 0px;
      margin: 0px;
    }
    .skin-3 .ibox-content h2 {
      border-width: 0px !important;
      padding: 0px;
      margin: 10px 0 0 !important ;
      font-size: 14px;
      font-weight: bold;
    }
    .skin-3 .ibox-title {
      border-width: 0px !important;
      padding: 5px 0 0 !important;
      margin: 0px;
    }
    .skin-3 .wrapper-content {
      padding: 0px;
      margin: 0px;
    }
    .skin-3 .page-heading {
      border: 0px !important;
    }
  
    /*calendario general*/
    .toolbar {
      clear: both;
      width: 100%;
      float: left;
      margin-top: 50px !important;
      page-break-before: always !important;
    }
  
    .toolbar .col-md-4 {
      width: 33, 33% !important;
      display: inline-block;
      float: left;
      height: 100%;
    }
    .toolbar .dl-horizontal dt span {
      display: inline-block;
      height: 30px;
      padding: 5px;
      text-align: center;
      vertical-align: middle;
      width: 30px;
    }
  /**/
    .toolbar .dl-horizontal dd {
      height: 30px;
    }
  
    /*comentar para que se vea el nombre más pequeño en chrome
    .table > thead > tr > th,
    .table > tbody > tr > th,
    .table > tfoot > tr > th,
    .table > thead > tr > td,
    .table > tbody > tr > td,
    .table > tfoot > tr > td {
      width: 15px !important;
      padding: 5px 0; /*border-right: 1px solid #e7eaec !important;  
    }*/
  
    .dataTables_scrollBody {
      height: auto !important;
      max-height: none !important;
      overflow-x: hidden !important;
      overflow-y: hidden !important;
    }
  
    .dataTables_scrollFoot,
    .dataTables_scrollHead {
      /*display:none;*/
    }
    table.dataTable {
    }
    /**/
    table {
      width: 100% !important ;
      float: none !important;
      height: 100% !important;
    }
    .dataTables_scrollBody,
    .dataTables_scrollFoot,
    .dataTables_scrollHead,
    .dataTables_scrollHeadInner,
    .dataTables_scrollFootInner {
      width: 100% !important;
      min-width: 100% !important;
      padding: 0px !important;
      margin: 0px !important;
    }
  
    .validar {
      position: relative;
      padding: 0px !important;
      width: 0% !important;
      visibility: hidden;
      border: 0px !important;
    }
    .pequeno {
      position: relative;
      padding: 0px !important;
      width: 0% !important;
      visibility: visible;
      border: 0px !important;
    }
/**/    .dataTables_scrollFootInner table th.pequeno.validar,
table#calendario th.pequeno.validar {
    width: 0% !important;
    visibility: hidden;
  }

  .dataTables_scrollFootInner table th.validar,
  table#calendario th.validar,
  .dataTables_scrollHeadInner table th.validar {
    display: none;
  }
  /*#calendario_wrapper .dataTables_scrollFootInner table td:first-child,
  table#calendario td:first-child,
  #calendario_wrapper .dataTables_scrollHeadInner table td:first-child {
    display: none;
  }*****Comento para que se vea el nombre del empleado al imprimir*/
  /**/
    table#calendario .empleado,
    .dataTables_scrollHeadInner .empleado,
    .dataTables_scrollFootInner .empleado {
      width: 100px !important;
      max-width: 100px !important;
    }
  
    .calendar table td,
    .calendar table th {
      /* font-size: 11px !important; */
      padding: 2px !important;
    }
    .calendar .month-container {
      height: 200px !important;
    }
  
    /*no consigo sacar en esta versi�n para el calendario general la fila del grupo*/
  
    /*.table tr.group td {
      background-color: #ddd !important; padding:5px;
  }*/
  
    /*.dataTables_scrollFootInner table .group td, table .group td, .dataTables_scrollHeadInner table .group td{
     background-color: #aaa !important; padding:5px; width: 100%!important ; 
   }*/
  
    .empleado {
      overflow: visible !important;
      text-overflow: clip !important;
      white-space: normal !important;
      padding: 5px;
    }
  
    .empleado a:after {
      content: " ";
    }
  
    /**/
    .calendar .month-container {
      height: 220px;
    }
    .col-xs-2 {
      width: 20%;
      margin: 10px 10px;
    }
  
    /**/
  
    .table td.finde,
    .table th.finde {
      background-color: #ccc !important;
      color: #fff !important;
    }
    .table td.festivo,
    .table th.festivo {
      background-color: #ccc !important;
      color: red !important;
    } /*poner como vacaciones*/
  
    .table td.NO {
      position: relative;
      background-color: rgba(236, 236, 236, 1) !important;
      font-weight: bold;
    }
  
    /*Azul*/
    .table td.azul {
      background-color: rgba(85, 182, 233, 1) /*#558ED5*/ !important;
      font-weight: bold;
    }
    /*Verde oscuro*/
    .table td.verde-oscuro {
      background-color: #00b050 !important;
      font-weight: bold;
    }
    /*Gris*/
    .table td.gris {
      background-color:/*#BDBDBD*/ rgba(236, 236, 236, 1) !important;
      font-weight: bold;
    }
    /*Verde claro */
    .table td.verde-claro {
      background-color: #92d050 !important;
      font-weight: bold;
    }
    /*Rojo*/
    .table td.rojo {
      background-color: red !important ;
      font-weight: bold;
    }
    /*Amarillo*/
    .table td.amarillo {
      background-color: yellow !important;
      font-weight: bold;
    }
    /*Rosa*/
    .table td.rosa {
      background-color: pink !important;
      font-weight: bold;
    }
    /*Naranja*/
    .table td.naranja {
      background-color: orange !important;
      font-weight: bold;
    }
    /*Verde muy claro */
    .table td.verde-muy-claro {
      background-color: #c4d79b !important;
      font-weight: bold;
    }
    /*Azul oscuro*/
    .table td.azul-oscuro {
      background-color: #538dd5 !important;
      font-weight: bold;
    }
    /*Gris oscuro*/
    .table td.gris-oscuro {
      background-color: #ccc !important;
      font-weight: bold;
    }
    /*Magenta*/
    .table td.magenta {
      background-color: #ca00ca !important;
      font-weight: bold;
    }
    /*Granate*/
    .table td.granate {
      background-color: #c10000 !important;
      font-weight: bold;
    }
    /*Marron-oscuro*/
    .table td.marron-oscuro {
    background-color: #b03a2e !important;
    font-weight: bold;
  }
  /*Marron*/
  .table td.marron {
    background-color: #cc6600 !important;
    font-weight: bold;
  }
  /*Gris-negro*/
  .table td.gris-negro {
    background-color: #808080 !important;
    font-weight: bold;
  }
  /*Rojo-tienda*/
  .table td.rojo-t {
    background-color: #ec7063 !important;
    font-weight: bold;
  }
  /*Amarillo-tienda*/
  .table td.amarillo-t {
    background-color: #f7dc6f !important;
    font-weight: bold;
  }
  /*Azul-tienda*/
  .table td.azul-t {
    background-color: #2874a6 !important;
    font-weight: bold;
  }
  /*Azul empolvado*/
    .table td.azul-empolvado {
      background-color: #D0DEEC !important;
      font-weight: bold;
    }
  
    /*texto Azul*/
    .table td.txt-azul {
      color: rgba(85, 182, 233, 1) /*#558ED5*/ !important;
    }
    /*texto Verde oscuro*/
    .table td.txt-verde-oscuro {
      color: #00b050 !important;
    }
    /*texto Gris*/
    .table td.txt-gris {
      color: #ccc !important;
    }
    /*texto Verde claro */
    .table td.txt-verde-claro {
      color: #92d050 !important;
    }
    /*texto Rojo*/
    .table td.txt-rojo {
      color: red !important ;
    }
    /*texto Amarillo*/
    .table td.txt-amarillo {
      color: yellow !important;
    }
    /*texto Rosa*/
    .table td.txt-rosa {
      color: pink !important;
    }
    /*texto Naranja*/
    .table td.txt-naranja {
      color: orange !important;
    }
    /*texto Verde muy claro */
    .table td.txt-verde-muy-claro {
      color: #c4d79b !important;
    }
    /*texto Azul oscuro*/
    .table td.txt-azul-oscuro {
      color: #538dd5 !important;
    }
    /*texto Gris oscuro*/
    .table td.txt-gris-oscuro {
      color: #bdbdbd !important;
    }
    /*texto Magenta*/
    .table td.txt-magenta {
      color: #ca00ca !important;
    }
    /*texto Granate*/
    .table td.txt-granate {
      color: #c10000 !important;
    }
    
  /*texto Marron-oscuro*/
  .table .txt-marron-oscuro {
    color: #b03a2e !important;
  }
  /*texto Marron*/
  .table.txt-marron {
    color: #cc6600 !important;
  }
  /*texto Gris-negro*/
  .table .txt-gris-negro {
    color: #808080 !important;
  }
  
  
    /*B - Baja*/
    .table td.B {
      background-color: #558ed5 !important;
      font-weight: bold;
    }
    /*D - Jornada de d�a*/
    .table td.D {
      background-color: transparent;
      font-weight: bold;
    }
    /*FE - FNV de empresa*/
    .table td.FE {
      background-color: transparent;
      font-weight: bold;
    }
    /*FT - FNV de trabajador*/
    .table td.FE {
      background-color: transparent;
      font-weight: bold;
    }
    /*H - Jornada de 7 a 15 horas*/
    .table td.H {
      background-color: #00b050 !important;
      font-weight: bold;
    }
    /*M - Turno de ma�ana*/
    .table td.M {
      background-color: transparent;
      font-weight: bold;
    }
    /*N - Turno de noche*/
    .table td.N {
      background-color: transparent;
      font-weight: bold;
    }
    /*NT - No trabaja*/
    .table td.NT {
      background-color: #bdbdbd !important;
      font-weight: bold;
    }
    /*R4 - Jornada reducida de 4 horas*/
    .table td.R {
      background-color: #92d050 !important;
      font-weight: bold;
    }
    /*R5 - Jornada reducida de 5 horas*/
    .table td.R {
      background-color: #92d050 !important;
      font-weight: bold;
    }
    /*R6 - Jornada reducida de 6 horas*/
    .table td.R {
      background-color: #92d050 !important;
      font-weight: bold;
    }
    /*T - Turno de tarde*/
    .table td.T {
      background-color: transparent;
      font-weight: bold;
    }
    /*V - Vacaciones*/
    .table td.V {
      background-color: #ccc !important;
      color: red;
      font-weight: bold;
    }
  
    /*CS - Credito sindical*/
    .table td.CS {
      background-color: yellow !important;
      font-weight: bold;
    }
    /*PR - Permiso*/
    .table td.CS {
      background-color: yellow !important;
      font-weight: bold;
    }
    /*DC - Descanso*/
    .table td.DC {
      background-color: #fff;
      color: red !important;
      font-weight: bold;
    }
    /*EX - Extras]*/
    .table td.O {
      background-color: pink !important;
      font-weight: bold;
    }
  
    /**/
  
    /*informes print*/
  
    #informes_wrapper {
      width: 100% !important;
    }
    #informes_wrapper .top,
    table#informes thead,
    table#informes tfoot {
      display: none;
    }
  
    #informes_wrapper .dataTables_scrollBody,
    #informes_wrapper .dataTables_scrollFoot,
    #informes_wrapper .dataTables_scrollHead {
    }
  
    /*as� para que aparezca el grupo pero se fastidia la columna del empleado
   
   #informes_wrapper .dataTables_scrollBody table .empleado, #informes_wrapper .dataTables_scrollHeadInner table .empleado,#informes_wrapper .dataTables_scrollFootInner table .empleado{ width:auto!important;   background-color: #f9f9f9 !important;  float:none !important;  padding:5px!important;}
   
   table#informes tr.group{}
   #informes_wrapper .dataTables_scrollFootInner table .group td, table#informes .group td, #informes_wrapper .dataTables_scrollHeadInner table .group td{
     background-color: #aaa !important; padding:5px; width: 100%!important ; 
   }*/
  
    #informes_wrapper .dataTables_scrollBody table .empleado,
    #informes_wrapper .dataTables_scrollHeadInner table .empleado,
    #informes_wrapper .dataTables_scrollFootInner table .empleado {
      width: 180px !important;
      float: none !important;
      padding: 5px !important;
    }
  
    table#informes tr.group {
      display: none;
    }
  
    table#informes tr.even td,
    table#informes tr.empleado td {
      background-color: #f9f9f9 !important;
    }
  
    table#informes .turnos,
    #informes_wrapper .dataTables_scrollHeadInner table .turnos,
    #informes_wrapper .dataTables_scrollFootInner table .turnos {
      padding: 5px 0 0 !important;
      width: auto !important;
      overflow-wrap: break-word;
    }
    
    
  /**/
  /****************************************************************FIN ESTILOS PRINT********************************************************/
  
  .gray-bg {
    background: url(../img/fn_triangulos-color-reta.png);
    background-position: 0 35%;
    background-repeat: repeat;
    background-size: cover;
    background-color: #fff;
    width: auto;
  }
  
  #page-wrapper.gray-bg {
    /*background:url(../img//fn_futbol.png),url(../img/fn_tenis.png),url(../img/fn_reta.png);
   background-position:0% 25%,100% 95%,top center;
    background-size:650px, 450px, cover;*/
    background: url(../img/Fondo_portal_empleado.jpg);
    background-position: bottom left;
    background-repeat: repeat;
    background-size: inherit;
    background-color: #fff;
    width: auto;
    /*background-color: #f3f3f4;*/
  }
  
  .dataTables_scrollBody,
  .dataTables_scrollFoot,
  .dataTables_scrollHead {
    padding: 0 0 0 0px;
  }
  